[Default]
Title  = SoundMAX ADI1986A Audio Driver
Description = Before Install SoundMAX ADI1986A Audio Driver on Windows2000,Please install DirectX8.1 or Higher Version.

[WinNT52_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio(AZALIA) driver, you need to install Microsoft HD UAA Bus driver.

[WinNT52A_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio(AZALIA) driver, you need to install Microsoft HD UAA Bus driver.

[WinNT52I_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio(AZALIA) driver, you need to install Microsoft HD UAA Bus driver.

[WinNT52P_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio(AZALIA) driver, you need to install Microsoft HD UAA Bus driver.